@charset "Shift_JIS";



/*背景画像を選択 height382px:bg.jpg  height282px:bg02.jpg*/
#container div.mainContent{
	background:url(/wws/japan/e/asw_common/inflight/guide/common/image/bg03.jpg) left top no-repeat;
}
/*左カラムの横幅と右カラムの右端からの位置*/
#container div.mainContent{
	float:none;
	clear:both;
	padding:30px 0 0 30px;
}
#container div.mainContent p.mainimg{
	
}
#container div.mainContent div.lContent{
	float:none;
	clear:both;
	margin-left:-15px;
}


/*お知らせ*/
#container div.mainContent ul.info{
	float:none;
	clear:both;
	margin:45px 10px 45px 4px!important;
}


/*ラウンジメニュー*/
#container div.mainContent ul.loungemenu{
	margin:0 0 0 4px;
	height:29px;
}
#container div.mainContent ul.loungemenu li{
	float:left;
	display:inline;
	overflow:hidden;
	height:29px;
	cursor:pointer;
}
#container div.mainContent ul.loungemenu li.nolink{
	cursor:auto;
}
#container div.mainContent ul.loungemenu li.btn img{
	margin-top:9px;
}



/*ラウンジコンテンツ*/
#container div.mainContent div.loungecontent{
	float:none;
	clear:both;
	background:url(/wws/japan/e/asw_common/inflight/guide/lounge/image/bg_02.gif) left bottom no-repeat;
	padding:0 0 25px 0;
	margin:10px 0 35px 0;
}
#container div.mainContent div.loungecontent h3{
	background:url(/wws/japan/e/asw_common/inflight/guide/lounge/image/bg_01.gif) left top no-repeat;
	padding:23px 30px 0 45px;
	margin:0;
	_margin:0 0 20px 0;
	height:50px;
}
#container div.mainContent div#airport div.loungecontent h3{
	padding-right:0 !important;
}
#container div.mainContent div.loungecontent h3.sttl{
	background:none;
	margin-top:27px;
}
#container div.mainContent div.loungecontent div.loungl{
	margin:0 30px 0 35px;
	float:left;
	display:inline;
	width:519px;
}
#container div.mainContent div.loungecontent div.loungl p{
	margin-top:3px;
}
#container div.mainContent div.loungecontent dl.loungr{
	float:left;
	display:inline;
}
#container div.mainContent div.loungecontent dl.loungr dd{
	width:311px;
}
#container div.mainContent div.loungecontent dl.loungr dd.img,
#container div.mainContent div.loungecontent dl.loungr dd.sttl{
	margin-bottom:30px;
}
#container div.mainContent div.loungecontent dl.loungr dd.img img.r{
	margin-left:1px;
}
#container div.mainContent div.loungecontent dl.loungr dd.img p {
	margin-top:2px;
}
#container div.mainContent div.loungecontent dl.loungr dd.txt{
	line-height:1.8em;
}
#container div.mainContent div.loungecontent p.box{
	border:1px solid #cac6c4;
	background-color:#fff;
	padding:10px;
	margin-top:20px;
}
#container div.mainContent div.loungecontent p.box.l1-1{
	margin:5px 0 20px 0;
}
#container div.mainContent div.loungecontent p.box.l1-1 img{
	display: block;
	margin-bottom:3px;
}
#container div.mainContent div.loungecontent p.box.l1-1 a{
	background: none;
	padding: 0;
	margin: 0 3px 0 0;
}
#container div.mainContent div.loungecontent p.box.l1-1 a img{
	display: inline;
}
#container div.mainContent div.loungecontent p.box.l1-2{
	float:none;
	clear:both;
	margin:0 30px 0 30px;
	_padding-top:5px;
	line-height:1.5em;
}
#container div.mainContent div.loungecontent span.clear{
	float:none;
	clear:both;
	display:block;
	height:0;
}
#container div.mainContent div.loungecontent span.clear.fntMedium{
	height:1em;
	margin:3px 0 0 35px;
}
#container div.mainContent div.loungecontent p.box.l3{
	float:none;
	clear:both;
	margin:20px 30px 0 30px;
	line-height:1.5em;
	position:relative;
	height:85px;
	_height:100px;
	_margin-top:40px;
}
#container div.mainContent div.loungecontent p.box.l3 img.sttl{
	display:block;
	margin-bottom:10px;
}
#container div.mainContent div.loungecontent p.box.l3 span.mealmenu{
	display:block;
	position:relative;
	height:25px;
	vertical-align: middle;
}
#container div.mainContent div.loungecontent p.box.l3 span.mealmenu span{
	position:relative;
	left:0;
	top:-2px;
}
/*#container div.mainContent div.loungecontent p.box.l3 span.mealmenu a.nrt{
	position:absolute;
	left:210px;
}
#container div.mainContent div.loungecontent p.box.l3 span.mealmenu a.hnd{
	position:absolute;
	left:325px;
}
#container div.mainContent div.loungecontent p.box.l3 span.mealmenu a.alc{
	position:absolute;
	left:440px;
}*/
#container div.mainContent div.loungecontent p.box.l3 span.adobereader{
	display:block;
	position:absolute;
	right:0;
	top:3px;
	_top:0;
	padding:10px 10px 10px 15px;
	width:270px;
	_width:290px;
	border-left:1px dotted #cbc7c5;
	height:80px;
	_height:100px;
}
#container div.mainContent div.loungecontent p.box.l3 span.adobereader img{
	vertical-align:text-top;
}
#container div.mainContent div#airport{
	padding: 0;
	margin: 10px 9px 35px 6px;
	border: 1px solid #99938f;
}
#container div.mainContent div#airport div.loungecontent{
	background: none;
	padding: 0 0 25px 0;
	margin: 0;
	border: 3px solid #f0eeec;
}
#container div.mainContent div#airport div.loungecontent h3{
	background: none;
	padding-left: 35px;
}
#container div.mainContent div.loungecontent ul.loungelist{
	margin:0 40px 0 35px;
}
#container div.mainContent div.loungecontent ul.loungelist li{
	padding:20px 0 20px 130px;
	display:block;
	border-bottom:1px dotted #cbc7c5;
	position:relative;
}
#container div.mainContent div.loungecontent ul.loungelist li img{
	position:absolute;
	top:18px;
	left:0;
	_left:-130px;
}
#container div.mainContent div.loungecontent ul.loungelist li a{
	white-space:nowrap;
	background:url(/wws/japan/e/asw_common/inflight/guide/lounge/image/loungelist_arrow.gif) left center no-repeat;
	padding:0 0 0 12px;
	margin-right:1em;
	margin-left:0.5em;
	line-height:1.5em;
}
#container div.mainContent div.loungecontent dl.based{
	margin:0 35px;
	position:relative;
}
#container div.mainContent div.loungecontent dl.based dt{
	padding-bottom:15px;
	float:none;
	clear:both;
}
#container div.mainContent div.loungecontent dl.based dd.txt{
	padding-bottom:25px;
	border-bottom:1px dotted #cbc7c5;
	margin-bottom:25px;
	line-height:1.8em;
}


#container div.mainContent div.loungecontent dl.based dd.txt.btm{
	border:none;
}
#container div.mainContent div.loungecontent dl.based dd span.notice{
	margin:1em 0 0 1em;
	text-indent:-1em;
	display:block;
}

#container div.mainContent div.loungecontent dl.based dd span.notice2{
	margin:0 0 0 1em;
	text-indent:-1em;
	display:block;
}

#container div.mainContent div.loungecontent dl.based dd.txt span.logo{
	display:inline;
	white-space:nowrap;
	height:100px;
	text-align:center;
	margin:1em 20px 0 0;
	float:left;
}
#container div.mainContent div.loungecontent dl.based dd.txt span.logobox{
/*	display: block;
	float: right;
	margin-top: -110px;
	width: 240px;*/
	position:absolute;
	top:0;
	right:70px;
}
#container div.mainContent div.loungecontent dl.based dd.txt span.logobox2{
	float:none;
clear:both;
height:100px;
}
#container div.mainContent div.loungecontent dl.based dd.txt span.logobox span.logo{
	display:inline;
	white-space:nowrap;
	min-height:86px;
	_height:86px;
	text-align:center;
	margin:0 20px 0 0;
}
#container div.mainContent div.loungecontent dl.based dd.txt span.logo img{
	margin-right:3px;
}

/* 140328 */
#container div.mainContent div.loungecontent div.loungecontentInner {
    background: url(/wws/japan/e/asw_common/inflight/guide/lounge/image/bg_01.gif) no-repeat scroll left top transparent;
	padding-top:35px;

}
.clearfix_l {
	width: 100%;
	position: relative;
	overflow: hidden;
	zoom: 1;
}
.clearfix_l:after {
	content: "";
	display: block;
	clear: both;
}

.flL{float:left;}
.flR{float:right;}
ul.flList li{float:left;}

.mgT10{margin-top:10px !important;}
.mgT15{margin-top:15px !important;}
.mgT20{margin-top:20px !important;}
.mgT30{margin-top:30px !important;}
.mgT44{margin-top:44px!important;}

.pdT15{padding-top:15px !important;}
.pdT30{padding-top:30px !important;}

.mgL1{margin-left:1px !important;}
.mgL10{margin-left:10px !important;}
.mgL25{margin-left:25px !important;}
.mgL27{margin-left:27px !important;}
.mgL30{margin-left:30px !important;}
.mgL35{margin-left:35px !important;}
.mgR10{margin-right:10px!important;}

.mgB35{margin-bottom:35px !important;}
.pdB10{padding-bottom:10px !important;}
.pdB30{padding-bottom:30px !important;}
.pdB35{padding-bottom:35px !important;}
.pdL9{padding-left:9px !important;}

.h210{min-height:210px; _height:210px;}
.w195{width:195px;}
.w251{width:251px !important;}
.w351{width:351px;}
.w685{width:685px !important;}
.w860{width:860px;}
.w878{width:878px;}

.bdT_cac6c4{border-top:1px solid #cac6c4;}
.bdB_cac6c4{border-bottom:1px solid #cac6c4;}
.indent18{text-indent:-1.8em; padding-left:1.8em;}

#container div.mainContent div.loungecontent_bg2 {
    background: url("/wws/japan/e/asw_common/inflight/guide/lounge/image/bg_02_140404.gif") no-repeat scroll left bottom transparent;
}


#container div.mainContent div.loungecontent #loungeMeal .tabBox .tabCont dl dd.bg251 {
    background: url("/wws/japan/e/asw_common/inflight/guide/lounge/image/waku_lounge_140404.gif") no-repeat scroll left bottom transparent;
}